Subject: [Depfis] 55° Encuentro de la Red Strings@ar, 1ro de noviembre I AFE

From: [email-masked]
Date: Tue, 29 Oct 2013 09:09:46 -0300

Estimados colegas y amigos,

Tenemos el agrado de anunciar el 55° Encuentro de la Red Strings@ar, a
realizarse el viernes 1ro de noviembre en el IAFE, Ciudad Universitaria de
Buenos Aires, desde las 9:50 hs.

El programa del 55° Encuentro será el siguiente:

9:50-10:00 Apertura

10:00-11:00 Eric Bergshoeff (University of Groningen)
"An update on Massive Gravity"

In this talk I will review the most recent developments in efforts to
modify Einstein's theory of gravity by assigning a small but non-zero mass
to the graviton, the carrier of the gravitational force.
11:00-11:30 Café

11:30-12:30 Alejandro Rosabal (Centro Atómico Bariloche)
"Extended geometry and gauged maximal supergravity"

We consider generalized diffeomorphisms on an extended space associated to
the U-duality group of gauged maximal supergravity in four dimensions
(E_7). We derive dynamical fluxes taking values in the representations
allowed by supersymmetry, and we obtain their quadratic constraints from
gauge consistency conditions. A covariant generalized Ricci tensor is
introduced, defined in terms of a connection for the generalized
diffeomorphisms. We show that, for any torsionless and metric-compatible
generalized connection, the Ricci scalar reproduces the scalar potential of
gauged maximal supergravity. We comment on how these results can be extend
in order to incorporate the space-time and how this extension leads to the
tensor hierarchy of gauged maximal supergravity .

12:30-14:30 Almuerzo

14:30-15:30 Daniel Grumiller (Vienna University of Technology)
"Flat space holography in three dimensions"

The holographic principle has its most precise realization within the
AdS/CFT correspondence. If the principle is correct, however, it must be
possible to realize it also in Minkowski space. I review some recent
advances in three bulk dimensions, discuss generalizations to higher spin
theories and point out some evidence for a new no-go result.

15:30-16:00 Café

16:00-17:00 Jan Rosseel (Vienna University of Technology)
"3D Newton-Cartan supergravity"

In this talk, we will discuss a supersymmetric version of Newton-Cartan
gravity, i.e. a geometric reformulation of Newtonian gravity. After an
introduction on the appearance of Newton-Cartan structures in physics, we
will show how a non-trivial supersymmetric version of three-dimensional
Newton-Cartan gravity can be obtained by gauging an N=2 super-Bargmann
algebra. We will indicate how the existence of an absolute Newtonian time
implies that only one of the two supersymmetries can be gauged, while the
other one survives as a global supersymmetry. We will also show how, by
performing a suitable gauge-fixing, the resulting system can be reduced to
a description of a supersymmetric extension of the Newton potential.
Finally, we will comment on the four-dimensional case.

Esperamos verlos el viernes 1ro de noviembre próximo.

Cordiales saludos

José Edelstein
Nicolás Grandi
Carmen Núñez
Martín Schvellinger

-- 
Strings@ar
A Theoretical Physics Network
www.fisica.unlp.edu.ar/strings